Subject: Applications in Pine

From: [email-masked] (Melissa Warden)
Date: 4 Mar 1997 20:57:58 GMT

Is it possible to have Pine recognize one type of application as something
else?  In particular, I am being sent PGP files from an exmh user, and they
come to me as type APPLICATION/PGP, which Pine does not recognize.  I
currently have Pine set up to scan text files for the words "-----BEGIN
PGP", in which case it starts the PGP program and decodes them.  But
because it does not recognize the mail that I am being sent as text, it
does not attempt to decode these messages.  So if there is some way that
I could get Pine to recognize these files as text, this problem would be
solved.  Is there some way to do this?  Thanks,

Melissa

----
	             \\\\\///
	             / ^   _ \
	            ( (o) (o) )